body{padding:0;margin:auto;border-width:0;}
a:hover{text-decoration:none;}
a{margin:0;padding:0;text-decoration:underline;}
a img{padding:0;margin:auto;border-width:0;display:block;overflow:hidden;}
td,tr{padding:0;margin:auto;border-width:0;}
div{padding:0;margin:auto;border-width:0;}
span{padding:0;margin:0;border-width:0;}
#wrapper{padding:0;margin:auto;border-width:0;}
.containerTable{width:100%;height:100%;border-width:0;border-collapse:collapse;}
.containerTable>tbody>tr>td{width:100%;height:100%;}
.layoutTable{width:100%;height:100%;border-width:0;border-collapse:collapse;}
.layoutTable>tbody>tr>td{width:100%;height:100%;}
.contentTable{border-width:0;border-collapse:collapse;}
.adTable{padding:0;text-align:left;border-width:0;border-collapse:collapse;}
.adTable>tbody{padding:0;margin:0;border-width:0;}
.adTable>tbody>tr{padding:0;margin:0;border-width:0;}
.adTable>tbody>tr>td{vertical-align:top;}
.spacerV{height:15px;}
.spacerH{width:15px;}
.smallSpacerV{height:10px;}
.smallSpacerH{width:10px;}
.zonelink{font-family:Arial;font-size:10pt;text-align:left;color:#000;}
.zonelink a:hover{text-decoration:none;color:#000;}
.zonelink a{text-decoration:underline;color:#000;}